#!/bin/sh

echo 'name: terminfo
version: 0.3.1.3
license: BSD3
copyright: (c) Judah Jacobson
maintainer: Judah Jacobson <judah.jacobson@gmail.com>
stability: Experimental
homepage: http://code.haskell.org/terminfo
package-url:
description: This library provides an interface to the terminfo database (via bindings to the
             curses library).  Terminfo allows POSIX systems to interact with a variety of terminals
             using a standard set of capabilities.
category: User Interfaces
author: Judah Jacobson
exposed: True
exposed-modules: System.Console.Terminfo
                 System.Console.Terminfo.Base System.Console.Terminfo.Cursor
                 System.Console.Terminfo.Color System.Console.Terminfo.Edit
                 System.Console.Terminfo.Effects System.Console.Terminfo.Keys
hidden-modules:
import-dirs: /usr/local/lib/terminfo-0.3.1.3/ghc-6.10.4
library-dirs: /usr/local/lib/terminfo-0.3.1.3/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSterminfo-0.3.1.3
extra-libraries: ncursesw
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: ncurses.h term.h
depends: base-4.1.0.0 extensible-exceptions-0.1.1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/terminfo-0.3.1.3/html/terminfo.haddock
haddock-html: /usr/local/share/doc/terminfo-0.3.1.3/html' | /usr/local/bin/ghc-pkg update -
